live:
  host: drutopia.org
  paths:
    drush-script: /home/geo_live/site/vendor/bin/drush
  root: /home/geo_live/site/web
  uri: 'https://geo.coop/'
  user: geo_live
test:
  host: testopia.agaric.com
  paths:
    drush-script: /home/geo_test/site/vendor/bin/drush
  root: /home/geo_test/site/web
  uri: 'https://geo-test.drutopia.org/'
  user: geo_test
